nss 3.12.9+ckbi-1.82-0ubuntu0.10.04.3 source package in Ubuntu

Changelog

nss (3.12.9+ckbi-1.82-0ubuntu0.10.04.3) lucid-security; urgency=low

  * SECURITY UPDATE: Add patch from Debian version 3.12.11-3 rebased against
    3.12.9 to remove the DigiNotar certificates and actively distrust them;
    Thanks to Mike Hommey from Debian for the original patch (LP: #837557)
    - mozilla/security/nss/lib/ckfw/builtins/certdata.*:
      Explicitely distrust various DigiNotar CAs:
      - DigiNotar Root CA
      - DigiNotar Services 1024 CA
      - DigiNotar Cyber CA
      - DigiNotar Cyber CA 2nd
      - DigiNotar PKIoverheid
      - DigiNotar PKIoverheid G2
    - mozilla/security/nss/lib/ckfw/builtins/certdata.*:
      Remove DigiNotar Root CA.
 -- Micah Gersten <email address hidden>   Wed, 07 Sep 2011 14:53:13 -0500

Upload details

Uploaded by:
Micah Gersten on 2011-09-07
Uploaded to:
Lucid
Original maintainer:
Ubuntu-Mozilla-Team
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
nss_3.12.9+ckbi-1.82.orig.tar.gz 5.7 MiB 2c08599d6169dce782163c7a15c7636cce510301ba953ee0f6bc839d79069966
nss_3.12.9+ckbi-1.82-0ubuntu0.10.04.3.diff.gz 64.3 KiB f6c1d3a2d8e43cca64bff737edc693e32fb4a6fb495f4f8fb52329f135e99c1f
nss_3.12.9+ckbi-1.82-0ubuntu0.10.04.3.dsc 1.4 KiB 8eaee6ff053f322ffb75d838282b0a21848518c57f5725f112d8fa833a84c6c5

View changes file

Binary packages built by this source

libnss3-0d: No summary available for libnss3-0d in ubuntu lucid.

No description available for libnss3-0d in ubuntu lucid.

libnss3-1d: No summary available for libnss3-1d in ubuntu lucid.

No description available for libnss3-1d in ubuntu lucid.

libnss3-1d-dbg: No summary available for libnss3-1d-dbg in ubuntu lucid.

No description available for libnss3-1d-dbg in ubuntu lucid.

libnss3-dev: No summary available for libnss3-dev in ubuntu lucid.

No description available for libnss3-dev in ubuntu lucid.

libnss3-tools: No summary available for libnss3-tools in ubuntu lucid.

No description available for libnss3-tools in ubuntu lucid.